E-Arogya - Bug #882

Feature # 877 (New): Demo Issues

4, Implement update mobile number in the ABHA profile UL. 00010
11/07/2024 12:16 PM - Kalyan Battula

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 12:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

4. Implement update mobile number in the ABHA profile with

History

#1 - 10/07/2024 11:49 PM - Kalyan Battula

- Subject changed from 4. Implement update mobile number in the ABHA profile withl1 10001 to 4. Implement update mobile number in the
ABHA profile101010

4. Implement update mobile number in the ABHA profile with

(Yes/No) using the profile API ( If beneficiary updates their mobile number in the HIMS system
and It is advisable to provide users with the option to update their mobile number

in the ABHA profile with (Yes/No) using the profile APl you should be able to update the details.)

#2 - 10/07/2024 11:50 PM - Kalyan Battula

4. Implement update mobile number in the ABHA profile with

(Yes/No) using the profile API ( If beneficiary updates their mobile number in the HIMS system
and It is advisable to provide users with the option to update their mobile number

in the ABHA profile with (Yes/No) using the profile APl you should be able to update the details.)

#3 - 12/07/2024 03:21 AM - Uma Maheswarachari Melpati

- Subject changed from 4. Implement update mobile number in the ABHA profile 10010 to 4. Implement update mobile number in the ABHA
profile UL 0000

- Assignee set to Raju Kuthadi

- Estimated time set to 12:00 h

#4 - 12/07/2024 03:49 AM - Raju Kuthadi

- Status changed from New to Resolved

#5 - 30/09/2024 04:11 PM - Gautam Kumar

- Status changed from Resolved to Closed
